path: /build/build/Parse-Yapp-dev-perl-1.210.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Parse-Yapp -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Parse-Yapp
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Parse-Yapp && luet-portage --dir /pkgdir/Parse-Yapp
    dev-perl/Parse-Yapp && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: Parse-Yapp
    version: 1.210.0
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Compiles yacc-like LALR grammars to generate Perl OO parser modules
    uri:
    - https://metacpan.org/release/Parse-Yapp
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-02 20:56:13.036166508 +0000 UTC m=+66.675244822
    labels:
      DEPEND: '!<net-fs/samba-4.10.6 virtual/perl-ExtUtils-MakeMaker dev-lang/perl:='
      IUSE: examples
      RDEPEND: '!<net-fs/samba-4.10.6 dev-lang/perl:='
      emerge.packages: dev-perl/Parse-Yapp
      kit: perl-kit
      original.package.name: dev-perl/Parse-Yapp
      original.package.slot: "0"
      original.package.version: 1.210.0
    treedir: /build/packages
  package_dir: /pkgdir/Parse-Yapp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9d2ad5f3daef9ffa106089dd336529a1c24a0e4e020e86fe74fcda7833477792
compressiontype: zstd
files:
- usr/bin/yapp
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp/Driver.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp/Grammar.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp/Lalr.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp/Options.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp/Output.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp/Parse.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Parse/Yapp.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Parse/Yapp/.packlist
- usr/share/doc/Parse-Yapp-1.210.0/Changes.bz2
- usr/share/doc/Parse-Yapp-1.210.0/README.bz2
- usr/share/doc/Parse-Yapp-1.210.0/README.md.bz2
- usr/share/doc/Parse-Yapp-1.210.0/fdesarmenien_20170307-parse_yapp_assignment__email.eml.bz2
- usr/share/doc/Parse-Yapp-1.210.0/fdesarmenien_20170307-parse_yapp_assignment_redacted.png
- usr/share/man/man1/yapp.1.bz2
- usr/share/man/man3/Parse::Yapp.3.bz2
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/BUILD_TIME
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/CATEGORY
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/CBUILD
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/CFLAGS
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/CHOST
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/CONTENTS
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/COUNTER
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/CXXFLAGS
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/DEPEND
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/DESCRIPTION
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/EAPI
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/FEATURES
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/HOMEPAGE
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/INHERITED
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/IUSE
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/KEYWORDS
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/LDFLAGS
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/LICENSE
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/PF
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/Parse-Yapp-1.210.0.ebuild
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/RDEPEND
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/SIZE
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/SLOT
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/USE
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/environment.bz2
- var/db/pkg/dev-perl/Parse-Yapp-1.210.0/repository
package_cacheimage: ""
runtime:
  name: Parse-Yapp
  version: 1.210.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Compiles yacc-like LALR grammars to generate Perl OO parser modules
  uri:
  - https://metacpan.org/release/Parse-Yapp
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!<net-fs/samba-4.10.6 virtual/perl-ExtUtils-MakeMaker dev-lang/perl:='
    IUSE: examples
    RDEPEND: '!<net-fs/samba-4.10.6 dev-lang/perl:='
    emerge.packages: dev-perl/Parse-Yapp
    kit: perl-kit
    original.package.name: dev-perl/Parse-Yapp
    original.package.slot: "0"
    original.package.version: 1.210.0
